/**
 * @file
 * Footer Styling.
 */

.site-footer {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    /*padding: 35px 0 30px;*/
}
@media all and (min-width: 560px) {
    .site-footer__top .region {
        float: left; /* LTR */
        position: relative;
        width: 50%;
    }
    [dir="rtl"] .site-footer__top .region {
        float: right;
    }
}
@media all and (min-width: 560px) and (max-width: 850px) {
    .site-footer .region {
        box-sizing: border-box;
    }
    .site-footer__top .region:nth-child(2n+1) {
        padding-right: 10px; /* LTR */
    }
    [dir="rtl"] .site-footer__top .region:nth-child(2n+1) {
        padding-left: 10px;
        padding-right: 0;
    }
    .site-footer__top .region:nth-child(2n) {
        padding-left: 10px; /* LTR */
    }
    [dir="rtl"] .site-footer__top .region:nth-child(2n) {
        padding-left: 0;
        padding-right: 10px;
    }
    .region-footer-third {
        clear: both;
    }
}
@media all and (min-width: 851px) {
    .site-footer__top .region {
        width: 24%;
        padding: 0 0.65%;
    }
    .site-footer__top .region:first-child {
        padding-left: 0; /* LTR */
    }
    [dir="rtl"] .site-footer__top .region:first-child {
        padding-left: 10px;
        padding-right: 0;
    }
    .site-footer__top .region:last-child {
        padding-right: 0; /* LTR */
    }
    [dir="rtl"] .site-footer__top .region:last-child {
        padding-left: 0;
        padding-right: 10px;
    }
}
.site-footer h2 {
    color: #c0c0c0;
    color: rgba(255, 255, 255, 0.65);
}
.site-footer blockquote {
    color: #555;
}
.site-footer .content {
    color: #c0c0c0;
    color: rgba(255, 255, 255, 0.65);
    font-size: 0.857em;
}
.site-footer .menu-item {
    padding: 0;
}
.site-footer .content ol:not(.menu),
.site-footer .content ul:not(.menu) {
    padding-left: 1.4em; /* LTR */
}
[dir="rtl"] .site-footer .content ol:not(.menu),
[dir="rtl"] .site-footer .content ul:not(.menu) {
    padding-right: 1.4em;
    padding-left: 0;
}
.site-footer .content a,
.site-footer .content a.is-active {
    color: #fcfcfc;
    color: rgba(255, 255, 255, 0.8);
}
.site-footer .content a:hover,
.site-footer .content a:focus {
    color: #fefefe;
    color: rgba(255, 255, 255, 0.95);
}
.site-footer .block {
    margin: 20px 0;
    border: 1px solid #444;
    border-color: rgba(255, 255, 255, 0.1);
    padding: 10px;
}
.site-footer table {
    font-size: 1em;
}
.site-footer tr td,
.site-footer tr th {
    border-color: #555;
    border-color: rgba(255, 255, 255, 0.18);
}
.site-footer tr.odd {
    background-color: transparent;
}
.site-footer tr.even {
    background-color: #2c2c2c;
    background-color: rgba(0, 0, 0, 0.15);
}

/* Footer Top Styling. */
.site-footer__top h2 {
    border-bottom: 1px solid #555;
    border-color: rgba(255, 255, 255, 0.15);
    font-size: 1em;
    margin-bottom: 0;
    padding-bottom: 3px;
    text-transform: uppercase;
}
.site-footer__top .content {
    margin-top: 0;
}
.site-footer__top p {
    margin-top: 1em;
}
.site-footer__top .content .menu {
    padding-left: 0; /* LTR */
}
[dir="rtl"] .site-footer__top .content .menu {
    padding-right: 0;
}
.site-footer__top .content li a {
    display: block;
    border-bottom: 1px solid #555;
    border-color: rgba(255, 255, 255, 0.15);
    line-height: 1.2;
    padding: 0.8em 2px 0.8em 20px; /* LTR */
    text-indent: -15px;
}
[dir="rtl"] .site-footer__top .content li a {
    padding: 0.8em 20px 0.8em 2px;
}
.site-footer__top .content li a:hover,
.site-footer__top .content li a:focus {
    background-color: #1f1f21;
    background-color: rgba(255, 255, 255, 0.05);
    text-decoration: none;
}
.site-footer__top .block-menu,
.site-footer__bottom .block {
    margin: 0;
    padding: 0;
    border: none;
}

/* Footer Bottom Styling. */
.site-footer__bottom .block {
    /*margin: 0.5em 0;*/
}
.site-footer__bottom .content {
    /*padding: 0.5em 0;*/
    margin-top: 0;
}
.site-footer__bottom .block h2 {
    margin: 0;
}
.site-footer__bottom {
    /*  letter-spacing: 0.2px;
      margin-top: 30px;
      border-top: 1px solid #555;
      border-color: rgba(255, 255, 255, 0.15);*/
}
.site-footer__bottom .region {
    /*margin-top: 20px;*/
}
.site-footer__bottom .block {
    clear: both;
}

/* We need to be specific to overwrite [dir="rtl"] .block ul in block.css. */
.site-footer__bottom .block .menu {
    padding: 0;
}
.site-footer__bottom .menu-item a {
    float: left; /* LTR */
    padding: 0 12px;
    display: block;
    border-right: 1px solid #555; /* LTR */
    border-color: rgba(255, 255, 255, 0.15);
}
[dir="rtl"] .site-footer__bottom .menu-item a {
    float: right;
    border-left: 1px solid #555;
    border-right: none;
}
.site-footer__bottom .menu-item:first-child a {
    padding-left: 0; /* LTR */
}
[dir="rtl"] .site-footer__bottom .menu-item:first-child a {
    padding-right: 0;
    padding-left: 12px;
}
.site-footer__bottom .menu-item:last-child a {
    padding-right: 0; /* LTR */
    border-right: none; /* LTR */
}
[dir="rtl"] .site-footer__bottom .menu-item:last-child a {
    padding-left: 0;
    padding-right: 12px;
    border-left: none;
}

/**
 * When the item is both first and last, :last-child overrides the right padding
 * when using [dir="rtl"]. We need this rule to remove the right padding.
 */
[dir="rtl"] .site-footer__bottom .menu-item:first-child:last-child a {
    padding-right: 0;
}
.footer_logo{
    float: left;
}
.footer_right_content{
    overflow: hidden;
}
.footer_text{
    display: inline-block;
    margin-left: 200px;
    text-align: left;
    vertical-align: top;
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.5; 
    opacity: 0.54;
    max-width: 290px;
}
.footer_right_last{
    line-height: 1.66; 
    opacity: 1;
    text-transform: uppercase;
}
.footer_middle_right, .footer_right_last {
    float: right;
}
.footer_middle_left {
    overflow: hidden;
}
.social_footer{
    background-color: #eeeeee;
}
.social_footer_text{
    color: #000000;
    line-height: 1;
    font-family: 'Mabry Pro';
    font-weight: 500;
    line-height: 1.5;
    text-transform: uppercase;
    width: 100%;
}
.right_social_text span{
    font-size: 12px;
    letter-spacing: 0.1em;
}

.right_social_text{
    display: inline-block;
    vertical-align: middle;
    width: 80%;
}
.wid20{
    width: 20%;
}
.social_icon_round{
    width: 20%;
}
.newsletter_text {
    color: #000000;
    display: inline-block;
    font-family: 'Mabry Pro';
    font-size: 12px;
    font-weight: 500;
    height: 50px;
    letter-spacing: 0.1em;
    line-height: 1.5;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.newsletter_text a{
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}
.social_icon_img {
    border: 1px solid #d0d0d0;
    border-radius: 50%;
    display: table;
    height: 50px;
    text-align: center;
    width: 50px;
    transition: background-color 0.5s ease 0s, color 0.5s ease 0s;
}
.social_icon_img .social_icon_center{
    display: table-cell;
    vertical-align: middle;
    font-size: 15px;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #000000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000000;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000000;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:    #000000;
}
.no-touchevents .social_icon_hover:hover .social_icon_img{
    background-color: #000000;
    border-color: #000000;
    color: #fff;
}
.no-touchevents .footer_right_menu a:hover{
    border-color: #000000;
}
.no-touchevents .footer_right_menu a{
    border-bottom: 1px solid transparent;
}
.social_icon_hover, .social_footer_signup {
    display: inline-block;
    width: 16.66%;
}
.designed {
    margin-top: 20px;
    color: #000000;
}
.designed a {
    border-bottom: 1px solid #000000;
    color: #000000;
}
.no-touchevents .designed a:hover {
    border-color: #000000
}   